Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 28 Aug 2025 08:52:03 +0300

Valga Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/19701 
aadressile Valga maakond, Valga vald, Korijärve küla, Umamuudu (Puurkaev) ja 
soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: EhS § 42 lg 7 p 1 (7) Pädev asutus esitab 
ehitusloa eelnõu vajaduse korral: 1) kooskõlastamiseks asutusele, kelle 
õigusaktist tulenev pädevus on seotud ehitusloa taotluse esemega; EhS § 70

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27519185>  (menetlus nr: 
496229), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 08.09.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Valga Vallavalitsus) või menetleja (KAIRID LEKS) poole.